Subject: URGENT - NWB2ELU License Application
From: "Jane M. Howe" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jan 2002 15:25:53 -0800

Hi Rita,
I faxed the English and Innuinaqtun versions of the Sherwood water license notice to NewsNorth.  NewsNorth has asked me to email them original documents, or there would be additional charges.   Please provide these two documents to me digitally, and also email them directly to [email-masked]  (please put Attention Andie in the subject line).

According to NewsNorth, the price for advertising these notices will be about $1200.   This seems to be an extremely expensive component of the water permitting process, one that we had not anticipated.  Is there any way that the notices can be shortened ?  

I will be in meetings from 9am onward tomorrow and will not be able to attend to this matter for the rest of the day.   I would like to make sure that NewNorth has the appropriate files before 9am tomorrow, to meet their publishing deadline.

Thank you for your help in this matter.
Jane Howe
for Sherwood Mining Corporation